<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;400;500;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body class="page-body">
    <div class="page-wrapper">
      <div class="container">
        <header class="page-header header-area">
          <a class="logo-link" href="#">
            <img
              src="./img/milan_logo.png"
              alt="milan-logo-image"
              width="53"
              height="47"
            />
            <h1 class="milan-logo-text">
              <span class="milan">Milan</span>
              <span class="holydays">holidays</span>
            </h1>
          </a>
          <div class="company-contacts">
            <a class="company-email" href="mailto:tours@milanoholidays.com"
              >tours@milanoholidays.com
            </a>
            <a class="company-phone" href="tel:+393387090880"
              >+39 338 709 0880</a
            >
          </div>
        </header>
      </div>
      <main class="main-content">
        <div class="container">
          <ul class="tours-list">
            <li class="tour-item">
              <a class="tour-link" href="#">
                <img
                  class="tour-image"
                  src="./img/shoping_tours.png"
                  alt="shopping"
                />
                <p class="tour-name">Shopping Tours</p>
              </a>
            </li>
            <li class="tour-item">
              <a class="tour-link" href="#">
                <img
                  class="tour-image"
                  src="./img/sightseeing_tours.png"
                  alt="sightseeing"
                />
                <p class="tour-name">Sightseeing Tours</p>
              </a>
            </li>
            <li class="tour-item">
              <a class="tour-link" href="#">
                <img class="tour-image" src="./img/food_tours.png" alt="food" />
                <p class="tour-name">Food Tours</p>
              </a>
            </li>
            <li class="tour-item">
              <a class="tour-link" href="#">
                <img
                  class="tour-image"
                  src="./img/bars_and_nightlife.png"
                  alt="bars"
                />
                <p class="tour-name">Bars & Nightlife</p>
              </a>
            </li>
            <li class="tour-item">
              <a class="tour-link" href="#">
                <img
                  class="tour-image"
                  src="./img/arts_and_architecture.png"
                  alt="arts"
                />
                <p class="tour-name">Art & Architecture</p>
              </a>
            </li>
            <li class="tour-item">
              <a class="tour-link" href="#">
                <img
                  class="tour-image"
                  src="./img/walking_tours.png"
                  alt="walkuing"
                />
                <p class="tour-name">Walking Tours</p>
              </a>
            </li>
          </ul>
        </div>
      </main>
      <footer class="page-footer">
        <div class="container">
          <p class="footer-copyright">
            © 2018 Copyright Milan Holidays, Inc. All rights reserved.
          </p>
        </div>
      </footer>
    </div>
  </body>
</html>
